## libvc 005

=== debian/changelog ===
libvc (005-4) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build against debhelper instead of CDBS
  * d/libvc*.install: Use dh-exec for installing files
  * d/s/options: Drop this useless file
  * d/clean: Remove built files in src/
  * d/libvc0.symbols: Add Build-Depends-Package header

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 Jan 2019 19:04:36 -0200

libvc (005-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.1.2 (no changes needed)
    + Use URLs from Debian's GitLab server
    + Drop useless build-dependency on autotools-dev

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 23 Dec 2017 07:49:42 -0200

libvc (005-2) unstable; urgency=medium

  * Uploaded to unstable
  * d/copyright: Use secure URL in Format
  * d/watch: Use version 4

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 Jun 2017 04:43:20 -0300

libvc (005-1) experimental; urgency=medium

  * New upstream version 005
  * Make uscan check the upstream GPG signature
  * d/control: Build-Depend on bison

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 19 Feb 2017 07:07:12 -0300

libvc (004-1) experimental; urgency=medium

  * New upstream version 004
  * d/copyright:
    + Reflect upstream changes
    + Convert to DEP-5 format
  * Bump the debhelper compatility level to 10
  * d/control:
    + Bump Standards-Version to 3.9.8 (no changes needed)
    + New maintainer (Closes: 834311)
    + Use secure Vcs-* URLs
  * d/watch: Use new upstream location
  * d/s/format: Use 3.0 (quilt) format
  * d/s/options: Add extend-diff-ignore option
  * d/p/*: Drop patches (applied upstream)
  * d/rules:
    + Ensure that autoreconf is run
    + Set all hardening flags

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 18 Feb 2017 16:50:46 -0200

libvc (003.dfsg.1-12) unstable; urgency=low

  * New maintainer. Closes: #534359
  * Bump Standards-Verstion to 3.8.3

 -- Tony Palma <xbytemx@gmail.com>  Wed, 16 Sep 2009 04:28:17 -0500

libvc (003.dfsg.1-11) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (add needed file
      debian/README.source explaining the patch system)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 20 Apr 2009 13:03:08 +0200

libvc (003.dfsg.1-10) unstable; urgency=low

  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control:
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Drop useless Section field for libvc0 package
  * debian/libvc0.symbols: Add shared library symbols file

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 13 Feb 2009 18:28:03 +0100

libvc (003.dfsg.1-9) unstable; urgency=low

  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Bump Standards-Version to 3.8.0 (no changes needed)
  * debian/watch: Remove "dfsg" from the upstream version before number
    comparison
  * Use quilt instead of CDBS' simple-patchsys

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 01 Jul 2008 17:10:33 +0200

libvc (003.dfsg.1-8) unstable; urgency=low

  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Dropped the Homepage pseudo-header from the extended descriptions
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 23:35:16 +0100

libvc (003.dfsg.1-7) unstable; urgency=low

  * debian/patches/04-accept-line-folding.patch: New patch for making the
    flex scanner accept values of the fields spanning several lines using
    the folding technique of RFC-822 (i.e. using a space in the beginning
    of the continuation lines.  This does not yet make libvc completely
    RFC-2425-compliant, because the continuation sequence "\n " is still
    contained in the output (i.e. not eaten up).  At any rate, rolo should
    now be able to read vCard files containing folded lines (closes:
    #442944).
  * debian/control:
    + Tightened the dependency on autoconf to >= 2.61 and build-conflict
      with autoconf2.13, otherwise the -vfi option passed to autoreconf
      does not work
    + Added Homepage field

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 23 Sep 2007 10:12:19 +0200

libvc (003.dfsg.1-6) unstable; urgency=low

  * debian/patches/manpage-Lb-definition.patch:  Patch for doc/vc.3 which
    adds definition for the libvc library (.Lb macro) and avoids nroff
    warnings
  * Make the library compliant with the vCard 2.1 specification as regards
    valid field names which are defined to be any printable 7bit us-ascii
    except []=:., > (closes: #430546):
    + debian/patches/field-names-comply-with-vCard2.1.patch: Added patch
      to change lex scanning variables in src/vc_scan.l
    + debian/control: Build-Depends on flex
    + debian/rules: Save and restore src/vc_scan.c and remove ylwrap in
      the clean rule

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 26 Jun 2007 12:20:23 +0200

libvc (003.dfsg.1-5) unstable; urgency=low

  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields
  * debian/patches/vc-manpage-lb-macro.patch: Added patch for fixing
    Lintian's manpage-has-errors-from-man warning (wrong argument to .Lb
    macro)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 22 Apr 2007 11:43:09 +0200

libvc (003.dfsg.1-4) unstable; urgency=low

  * debian/control: Changed section of libvc-dev to libdevel, avoiding the
    override disparity

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Mar 2007 16:25:44 +0200

libvc (003.dfsg.1-3) unstable; urgency=low

  * debian/rules: Call "autoreconf -vfi" in makebuilddir rule.  This is

