=== debian/control ===
Source: libvc
Section: libs
Priority: optional
Maintainer: Rafael Laboissiere <rafael@debian.org>
Build-Depends: autoconf,
               automake,
               bison,
               debhelper-compat (= 12),
               dh-exec,
               dpkg-dev (>= 1.13.19),
               flex,
               libtool,
               quilt
Standards-Version: 4.3.0
Homepage: http://rolo.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/libvc.git
Vcs-Browser: https://salsa.debian.org/debian/libvc
Rules-Requires-Root: no

Package: libvc-dev
Section: libdevel
Architecture: any
Depends: libvc0 (= ${binary:Version}), ${misc:Depends}
Description: vCard library - development files
 vCard is an Electronic Business Card format, as specified by the
 versit Consortium, useful for storing personal data.  libvc handles
 scanning a vCard file, parsing the vCard file into a data storage
 structure, manipulating the data storage structure, and writing back
 to file.  It was originally written for `rolo', but has been
 split-off as a generic library for general use.
 .
 This package contains static library, headers, and the development
 manpage for libvc.

Package: libvc0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: vCard (the Electronic Business Card) library
 vCard is an Electronic Business Card format, as specified by the
 versit Consortium, useful for storing personal data.  libvc handles
 scanning a vCard file, parsing the vCard file into a data storage
 structure, manipulating the data storage structure, and writing back
 to file.  It was originally written for `rolo', but has been
 split-off as a generic library for general use.
