## libvc 006

=== debian/changelog ===
libvc (006-3) unstable; urgency=medium

  * Annotate Build-Depends: shunit2 with <!nocheck>
    This avoids failures when cross-building from source, because the
    build dependency on shunit2 is unsatisfiable.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #933594)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 03 Aug 2019 15:12:11 -0300

libvc (006-2) unstable; urgency=medium

  * d/t/control: Add dependency on libc6-dev

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 14 Jul 2019 06:55:15 -0300

libvc (006-1) unstable; urgency=medium

  * New upstream version 006
  * d/copyright: Reflect upstream changes
  * Adjust unit tests for upstream changes
  * d/p/lb-string-macro.patch: Drop patch (apploed upstream)
  * d/t/control: Add dependency on gcc

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 13 Jul 2019 15:44:07 -0300

libvc (005-5) unstable; urgency=medium

  * d/p/lb-string-macro.patch: New patch
  * Add unit tests for both build time and autopkgtest
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 11 Jul 2019 15:37:00 -0300
