=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                dpkg-dev (>= 1.13.19),
                flex,
                libtool,
-               quilt
-Standards-Version: 4.3.0
+               quilt,
+               shunit2 <!nocheck>
+Standards-Version: 4.4.0
 Homepage: http://rolo.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libvc.git
 Vcs-Browser: https://salsa.debian.org/debian/libvc
