=== debian/watch ===
version=4
opts="pgpsigurlmangle=s|archive/(.*)\.tar\.gz|releases/download/$1\/$1.tar.gz.sig|,	\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libvc-$1\.tar\.gz/"				\
  https://github.com/libvc/libvc/tags .*/v?(\d\S+)\.tar\.gz
