## libvc 007

=== debian/changelog ===
libvc (007-2) unstable; urgency=medium

  * d/copyright: Update copyright years
  * d/rules: Drop obsolete autoreconf addon

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 18:38:33 -0300

libvc (007-1) unstable; urgency=medium

  * New upstream version 007
  * d/t/control: Capitalize field name Test-Command
  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Jul 2020 16:25:41 -0300
