=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libvc
 Section: libs
 Priority: optional
-Maintainer: Rafael Laboissiere <rafael@debian.org>
+Maintainer: Rafael Laboissière <rafael@debian.org>
 Build-Depends: autoconf,
                automake,
                bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-exec,
                dpkg-dev (>= 1.13.19),
                flex,
                libtool,
                quilt,
                shunit2 <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://rolo.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libvc.git
 Vcs-Browser: https://salsa.debian.org/debian/libvc
