## libvc 009

=== debian/changelog ===
libvc (009-1) unstable; urgency=medium

  * New upstream version 009

 -- Rafael Laboissière <rafael@debian.org>  Fri, 05 Feb 2021 07:17:13 -0300

libvc (008-1) unstable; urgency=medium

  * New upstream version 008
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 30 Jan 2021 14:18:37 -0300

libvc (007-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libvc-dev, libvc0: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Thu, 12 Nov 2020 03:53:45 -0300
