=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libtool,
                quilt,
                shunit2 <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://rolo.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libvc.git
 Vcs-Browser: https://salsa.debian.org/debian/libvc
@@ -22,6 +22,7 @@
 Section: libdevel
 Architecture: any
 Depends: libvc0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: vCard library - development files
  vCard is an Electronic Business Card format, as specified by the
  versit Consortium, useful for storing personal data.  libvc handles
@@ -36,6 +37,7 @@
 Package: libvc0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: vCard (the Electronic Business Card) library
  vCard is an Electronic Business Card format, as specified by the
  versit Consortium, useful for storing personal data.  libvc handles
