=== debian/tests/control ===
Test-Command: LIB=-lvc INC= ./test/run-tests
Depends: @, shunit2, gcc, libc6-dev
