## libvc 011

=== debian/changelog ===
libvc (011-1) unstable; urgency=medium

  * New upstream version 011

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 Dec 2021 12:19:58 -0300

libvc (010-1) unstable; urgency=medium

  * New upstream version 010
  * d/watch: Drop option filenamemangle
  * d/copyright: Reflect upstream changes
  * d/libvc0.symbols: Add new symbol vc_get_error_message
  * d/clean: Drop file (cleanup is done upstream now)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 01 Dec 2021 15:26:09 -0300

libvc (009-2) unstable; urgency=medium

  * d/watch: Correctly mangle file name of signature file
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright:
    + Accentuate my family name
    + Update copyright years
  * Use stock debhelper wildcards instead of dh-exec
    + d/libvc-dev.install: Ditto
    + d/libvc0.install: Ditto
    + d/control: Drop build-dependency on dh-exec
  * d/clean: Remove m4/ directory

 -- Rafael Laboissière <rafael@debian.org>  Sun, 21 Nov 2021 06:12:25 -0300
