=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
                automake,
                bison,
                debhelper-compat (= 13),
-               dh-exec,
                dpkg-dev (>= 1.13.19),
                flex,
                libtool,
                quilt,
                shunit2 <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://rolo.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libvc.git
 Vcs-Browser: https://salsa.debian.org/debian/libvc
