=== debian/watch ===
version=4
opts="pgpsigurlmangle=s|archive/refs/tags/(.*)\.tar\.gz|releases/download/$1\/$1.tar.gz.sig|" \
  https://github.com/libvc/libvc/tags .*/v?(\d\S+)\.tar\.gz
