## libvc 012

=== debian/changelog ===
libvc (012-5) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Wed, 01 Oct 2025 10:52:52 -0300

libvc (012-4) unstable; urgency=medium

  * d/gbp.conf: Use the default value for import.orig.merge-mode (replace)
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 17 Dec 2023 10:13:58 -0300

libvc (012-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 06:41:50 -0300

libvc (012-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database.

 -- Rafael Laboissière <rafael@debian.org>  Sun, 04 Dec 2022 18:48:55 -0300

libvc (012-1) unstable; urgency=medium

  * New upstream version 012
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Tue, 04 Oct 2022 10:13:37 -0300
