=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
                automake,
                bison,
                debhelper-compat (= 13),
-               dpkg-dev (>= 1.13.19),
                flex,
                libtool,
                quilt,
                shunit2 <!nocheck>
-Standards-Version: 4.6.0
-Homepage: http://rolo.sourceforge.net/
+Standards-Version: 4.7.2
+Homepage: https://rolo.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libvc.git
 Vcs-Browser: https://salsa.debian.org/debian/libvc
-Rules-Requires-Root: no
 
 Package: libvc-dev
 Section: libdevel
