=== debian/watch ===
Version: 5

Template: Github
Owner: libvc
Pgpsigurlmangle: s|archive/refs/tags/(.*)\.tar\.gz|releases/download/$1\/$1.tar.gz.sig|
Project: libvc
